### Method

# Gtk Entry get_invisible_char

#### Declaration [src]

    gunichar
    gtk_entry_get_invisible_char (
      GtkEntry* entry
    )

#### Description [src]

Retrieves the character displayed in place of the actual text in “password mode”.

Gets property | `Gtk.Entry:invisible-char`

#### Return value

Type: `gunichar`

The current invisible char, or 0, if the entry does not show invisible text at all.